@charset "utf-8";
/* CSS Document */

#corner-news-text {
    padding: 20px 30px 30px 145px;
    background: rgba(0,0,0,0.90) url(../../jl-icon.png) no-repeat 30px center;
    border: 1px solid #000000;
}
#corner-news-text h2 {
    white-space: nowrap;
    flex-grow: 1;
    font-size: 2rem;
	line-height:1.5em;
    margin: 0;
    font-family: 'Playfair Display', serif;
    font-weight: normal;
    border-bottom: 1px solid #d1c387;
    color: white;
    display: table;
}
#corner-news-text p {
	color: #9c9c9c;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}
.fl-news-box {
	display: inline-block;
    border: 1px solid #ffffff;
    padding: 0 0 0 15px;
    line-height: 28px;
    width: 200px;
    vertical-align: top;
}
#corner-news-text input[type="submit"] {
	display: inline-block;
    background: #998632;
    border: 0;
    color: #fff;
    line-height: 28px;
    padding: 0 18px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    text-transform: uppercase;
	border: 1px solid transparent;
	-webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;

}
#corner-news-text input[type="submit"]:hover {
	border-color: #998632;
	background: transparent;
	-webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;

}
/*responsive*/
@media (max-width: 820px) {
	#corner-slider {
        width: auto!important;
    	max-width: 800px!important;
    
	}
}
@media (max-width: 620px) {
	#corner-news-text {
		padding: 20px 30px 30px;
		background: rgba(0,0,0,0.90)!important;
    }
}
@media (max-width: 375px) {
	#corner-news-text p {
		font-size: 14px;
		max-width: 90%!important;
	}
	#corner-news-text {
		padding: 20px;		
    }
	#corner-news-text h2 {
		font-size: 1.7rem;

	}
}